<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-2.5541</MDI>
      <MDI key="STATISTICS_MAXIMUM">38.7741</MDI>
      <MDI key="STATISTICS_MEAN">18.1782</MDI>
      <MDI key="STATISTICS_STDDEV">4.6858</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
